.valign {
	 position: absolute;
	 top: 50%;
	 -webkit-transform: translateY(-50%);
	 -ms-transform: translateY(-50%);
	 transform: translateY(-50%);
}
 .halign {
	 position: absolute;
	 left: 50%;
	 -webkit-transform: translateX(-50%);
	 -ms-transform: translateX(-50%);
	 transform: translateX(-50%);
}
 .vhalign {
	 position: absolute;
	 left: 50%;
	 top: 50%;
	 -webkit-transform: translate(-50%,-50%);
	 -ms-transform: translate(-50%,-50%);
	 transform: translate(-50%,-50%);
}
 body {
	 color: #0A155C;
	 font-family: 'forma-djr-text', Helvetica, Arial, sans-serif;
	 background-color: #F7F8FA;
}
 .h1, h1 {
	 font-family: 'franklin-gothic-urw', Helvetica, Arial, sans-serif;
	 font-size: 48px;
	 line-height: 48px;
	 font-weight: bold;
	 letter-spacing: -0.5px;
	 text-transform: none;
	 color: #0A155C;
	 margin-bottom: 18px;
}
 .h2, h2 {
	 font-family: 'franklin-gothic-urw', Helvetica, Arial, sans-serif;
	 font-size: 32px;
	 line-height: 40px;
	 text-transform: none;
	 color: #3A5DD1;
	 margin-bottom: 15px;
}
 .h2:first-child, h2:first-child {
	 margin-top: -7px;
}
 .h3, h3 {
	 font-family: 'franklin-gothic-urw', Helvetica, Arial, sans-serif;
	 font-size: 24px;
	 line-height: 36px;
	 color: #3A5DD1;
	 text-transform: none;
	 margin-bottom: 11px;
}
 .h4, h4 {
	 font-size: 16px;
	 line-height: 16px;
	 letter-spacing: 1.35px;
	 text-transform: uppercase;
	 font-weight: bold;
	 -webkit-font-smoothing: antialiased;
	 margin-bottom: 10px;
	 color: #354F96;
}
 .h5, h5 {
	 font-size: 14px;
	 line-height: 20px;
	 color: #0A155C;
	 font-family: 'franklin-gothic-urw', Helvetica, Arial, sans-serif;
	 text-transform: none;
	 display: block;
	 margin-bottom: 10px;
}
 .h6, h6 {
	 font-size: 14px;
	 line-height: 20px;
	 color: #0A155C;
	 font-weight: normal;
	 font-family: 'franklin-gothic-urw', Helvetica, Arial, sans-serif;
	 text-transform: none;
	 display: block;
	 margin-bottom: 10px;
}
 .heading a {
	 color: #0A155C;
	 position: relative;
	 padding-right: 25px;
	 text-decoration: none;
	 display: inline-block;
}
 .heading a:after {
	 content: '\f35a';
	 font-family: 'Font Awesome 5 Pro', sans-serif;
	 font-size: 16px;
	 margin-left: 10px;
	 position: absolute;
	 right: 0;
	 top: 3px;
}
 .heading a:hover, .heading a:active {
	 color: #3A5DD1;
}
 p {
	 color: #0A155C;
	 font-size: 14px;
	 line-height: 20px;
	 letter-spacing: 1.35px;
}
 p:last-of-type {
	 margin-bottom: 0;
}
 p:last-child {
	 margin-bottom: 0;
}
 .richtext ul {
	 margin: 0 0 0 15px;
	 padding: 0;
	 width: 75%;
}
 .richtext ul li {
	 color: #0A155C;
	 font-size: 14px;
	 line-height: 20px;
	 letter-spacing: 1.35px;
	 margin-bottom: 0px;
}
 .richtext ol {
	 margin: 0 0 0 15px;
}
 .richtext ol li {
	 color: #0A155C;
	 font-size: 14px;
	 line-height: 20px;
	 letter-spacing: 1.35px;
	 margin-bottom: 0px;
}
 .button {
	 border-radius: 62px;
	 background-color: #A3CCFF;
	 color: #354F96;
	 font-size: 16px;
	 letter-spacing: 1.3px;
	 padding: 17px 38px 13px 38px;
	 cursor: pointer;
}
 .button.red {
	 background-color: #DE636B;
	 color: white;
}
 .button.red:hover, .button.red:active, .button.red:focus {
	 background-color: #3A5DD1;
}
 .button.hollow {
	 border: 1px solid #3A5DD1;
}
 .button.hollow:hover, .button.hollow:active, .button.hollow:focus {
	 background-color: #3A5DD1;
	 border-color: #3A5DD1;
}
 .button.text {
	 padding-left: 0;
	 padding-right: 0;
	 background-color: transparent;
}
 .button.text:hover, .button.text:active {
	 text-decoration: underline !important;
	 background-color: transparent !important;
}
 .button:hover, .button:active {
	 color: white;
	 background-color: #DE636B;
	 text-decoration: none;
}
 .button:focus {
	 color: white;
	 background-color: #DE636B;
	 text-decoration: none;
}
 a[href*="tel:"] {
	 pointer-events: none;
}
 .table {
	 margin-bottom: 0;
}
 .table thead td {
	 font-weight: bold;
}
 .table td {
	 border: 0 !important;
	 border-right: 4px solid white !important;
	 text-align: left;
	 background-color: #F7F8FA;
	 padding-left: 23px !important;
	 padding-right: 23px !important;
	 font-size: 14px;
	 line-height: 20px;
	 letter-spacing: .8px;
}
 .table tr:first-child td {
	 padding-top: 20px;
}
 .table tr:last-child td {
	 padding-bottom: 18px;
}
 .table thead tr:last-child td {
	 padding-bottom: 2px;
}
 .table tbody tr:first-child td {
	 padding-top: 2px;
}
 .table-stacked {
	 display: none;
}
 .table-stacked .table-column {
	 background-color: #F7F8FA;
	 margin-bottom: 4px;
	 padding: 23px;
	 font-size: 14px;
	 line-height: 20px;
	 letter-spacing: .8px;
}
 .table-stacked .table-row:first-child {
	 padding-bottom: 5px;
	 font-weight: bold;
}
 .forms {
	 text-align: left;
}
 .forms input[type="text"], .forms input[type="email"], .forms input[type="number"], .forms input[type="tel"], .forms .bootstrap-select, .forms #file-uploader-image, .forms textarea {
	 border-radius: 37px;
	 border: 1px solid #3A5DD1;
	 background-color: white;
	 height: 48px;
	 line-height: 48px;
	 padding-left: 15px;
	 font-size: 14px;
	 letter-spacing: 1.5px;
	 color: #0A155C;
}
 .forms textarea {
	 padding-top: 15px;
	 line-height: 20px;
	 height: 80px;
}
 .forms label {
	 font-size: 14px;
	 line-height: 20px;
	 letter-spacing: 1.5px;
	 text-align: left;
}
 .forms label .required {
	 color: #0A155C;
}
 .forms .input-group {
	 margin-bottom: 23px;
}
 .forms .file-uploader-buttons {
	 right: 10px;
}
 .forms .file-uploader-items .title {
	 font-size: 14px;
	 letter-spacing: 1.5px;
	 color: #0A155C;
}
 .forms input[type="submit"] {
	 margin-top: 5px;
}
 .forms input[name="token"] {
	 opacity: 0;
}
 .forms .errorMessage {
	 background-color: transparent;
	 color: #DE636B;
	 position: absolute;
	 bottom: -25px;
}
 .forms input::placeholder {
	 font-size: 14px;
	 line-height: 48px;
	 letter-spacing: 1.5px;
	 color: #888;
}
 .forms input:-ms-input-placeholder {
	 font-size: 14px;
	 line-height: 48px;
	 letter-spacing: 1.5px;
	 color: #888;
}
 .forms input::-ms-input-placeholder {
	 font-size: 14px;
	 line-height: 48px;
	 letter-spacing: 1.5px;
	 color: #888;
}
 .forms textarea::placeholder {
	 font-size: 14px;
	 line-height: 20px;
	 letter-spacing: 1.5px;
	 color: #888;
}
 .forms textarea:-ms-input-placeholder {
	 font-size: 14px;
	 line-height: 20px;
	 letter-spacing: 1.5px;
	 color: #888;
}
 .forms textarea::-ms-input-placeholder {
	 font-size: 14px;
	 line-height: 20px;
	 letter-spacing: 1.5px;
	 color: #888;
}
 .blue-bg {
	 background-color: #3A5DD1;
}
 .blue-bg *, .blue-bg #stats h4 {
	 color: white;
}
 .blue-bg .button {
	 color: #354F96;
}
 .blue-bg .button:hover, .blue-bg .button:active, .blue-bg .button:focus {
	 background-color: #DE636B;
	 color: white;
}
 .blue-bg .button.red {
	 color: white;
}
 .blue-bg .table td {
	 border-right-color: #3A5DD1 !important;
	 background-color: #4A72F5;
}
 .blue-bg .table-stacked .table-column {
	 background-color: #4A72F5;
}
 .darkblue-bg {
	 background-color: #354F96;
}
 .darkblue-bg *, .darkblue-bg #stats h4 {
	 color: white;
}
 .gray-bg {
	 background-color: #F7F8FA;
}
 .white-bg {
	 background-color: white;
}
 .image-bg * {
	 color: white;
}
 .block.has-bg.has-bg-image.blue-bg {
	 position: relative;
	 padding-top: 50px;
	 padding-bottom: 50px;
}
 .block.has-bg.has-bg-image.blue-bg:before {
	 content: '';
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 100%;
	 height: 100%;
	 background: #4a72f5;
	 background: -moz-linear-gradient(left,#4a72f5 0%,#354f96 100%);
	 background: -webkit-linear-gradient(left,#4a72f5 0%,#354f96 100%);
	 background: linear-gradient(to right,#4a72f5 0%,#354f96 100%);
	 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4a72f5',endColorstr='#354f96',GradientType=1);
	 opacity: .8;
}
 .block.has-bg.has-bg-image.blue-bg > * {
	 position: relative;
	 z-index: 2;
}
 .block.has-bg.has-bg-image {
	 padding-top: 80px;
	 padding-bottom: 80px;
}
 #header .constrain {
	 display: flex;
}
 #header .tel {
	 color: #0A155C;
	 font-family: 'franklin-gothic-urw', Helvetica, Arial, sans-serif;
	 font-size: 16px;
	 line-height: 24px;
	 font-weight: bold;
	 margin-top: 10px;
	 margin-left: 40px;
}
 #header .tel i {
	 color: #DE636B;
}
 #header #global-nav {
	 margin-left: auto;
	 padding-right: 20px;
}
 #header #global-nav a {
	 color: #0A155C;
	 font-family: 'franklin-gothic-urw', Helvetica, Arial, sans-serif;
	 font-size: 16px;
	 line-height: 24px;
	 font-weight: normal;
	 padding: 0 15px;
}
 #header #global-nav a:hover, #header #global-nav a:active, #header #global-nav a:focus {
	 color: #3A5DD1;
}
 #header .search-form {
	 margin-top: 1px;
}
 #header .search-form input {
	 border: 0;
	 font-size: 16px;
	 line-height: 24px;
	 font-family: 'franklin-gothic-urw', Helvetica, Arial, sans-serif;
	 color: #0A155C;
}
 #header .search-form input:focus {
	 -webkit-box-shadow: none;
	 -moz-box-shadow: none;
	 box-shadow: none;
}
 #header .search-form button:after {
	 font-weight: bold;
	 color: #0A155C;
	 font-size: 13px;
}
 #header .logo {
	 margin-left: 40px;
}
 #header nav {
	 margin-left: auto;
}
 #header nav a {
	 text-decoration: none;
}
 #header nav > ul {
	 padding: 0;
	 margin: 27px 0 0 0;
}
 #header nav > ul > li {
	 list-style-type: none;
	 padding: 0;
	 margin: 0;
	 display: inline-block;
}
 #header nav > ul > li:hover > ul {
	 max-height: 600px;
	 overflow: visible;
}
 #header nav > ul > li > a {
	 font-size: 16px;
	 font-family: 'franklin-gothic-urw', Helvetica, Arial, sans-serif;
	 letter-spacing: .6px;
	 color: #0A155C;
	 font-weight: 500;
	 text-transform: uppercase;
	 padding: 0 20px;
}
 #header nav > ul > li > a:hover, #header nav > ul > li > a:active, #header nav > ul > li > a:focus {
	 color: #3A5DD1;
}
 #header nav > ul > li > ul {
	 max-height: 0;
	 overflow: hidden;
	 display: block;
	 position: absolute;
	 padding: 39px 0 0 0;
}
 #header nav > ul > li > ul li {
	 background-color: white;
	 list-style-type: none;
	 position: relative;
	 margin: 0;
}
 #header nav > ul > li > ul li:first-child {
	 border-top: 4px solid #3A5DD1;
	 padding-top: 13px;
}
 #header nav > ul > li > ul li:last-child {
	 border-bottom-left-radius: 16px;
	 border-bottom-right-radius: 16px;
	 padding-bottom: 11px;
	 margin-top: -1px;
}
 #header nav > ul > li > ul li:hover > ul {
	 display: block;
}
 #header nav > ul > li > ul > li a {
	 color: #0A155C;
	 text-transform: uppercase;
	 font-weight: 500;
	 font-family: 'franklin-gothic-urw', Helvetica, Arial, sans-serif;
	 letter-spacing: .6px;
	 font-size: 16px;
	 display: block;
	 padding: 9px 15px;
}
 #header nav > ul > li > ul > li a:hover, #header nav > ul > li > ul > li a:active {
	 background-color: #DE636B;
	 color: white;
}
 #header nav > ul > li > ul > li > ul {
	 position: absolute;
	 left: 100%;
	 display: none;
	 padding: 0;
	 margin: 0;
	 top: -4px;
	 width: 100%;
}
 #header .button {
	 margin-top: 14px;
	 height: 48px;
	 line-height: 48px;
	 padding: 2px 42px 0 42px;
}
 #header .search-trigger {
	 display: none;
}
 #header .menu-trigger {
	 display: none;
}
 #header .close-trigger {
	 display: none;
}
 #header input::placeholder {
	 font-size: 16px;
	 line-height: 24px;
	 font-family: 'franklin-gothic-urw', Helvetica, Arial, sans-serif;
	 color: #888;
}
 #header input:-ms-input-placeholder {
	 font-size: 16px;
	 line-height: 24px;
	 font-family: 'franklin-gothic-urw', Helvetica, Arial, sans-serif;
	 color: #888;
}
 #header input::-ms-input-placeholder {
	 font-size: 16px;
	 line-height: 24px;
	 font-family: 'franklin-gothic-urw', Helvetica, Arial, sans-serif;
	 color: #888;
}
 #header-top {
	 background-color: #F7F8FA;
	 max-width: 1200px;
	 margin: 0 auto;
}
 #header-top .button {
	 display: none;
}
 #header-bottom {
	 max-width: 1200px;
	 margin: 0 auto;
	 background: rgba(255,255,255,0.9);
	 border-bottom-left-radius: 16px;
	 border-bottom-right-radius: 16px;
	 backdrop-filter: blur(40px);
	 padding: 15px 0 0 0;
	 height: 104px;
}
 #mobile-menu {
	 position: fixed;
	 top: 131px;
	 right: -2000px;
	 width: 80%;
	 height: 100%;
	 padding-bottom: 200px;
	 background-color: #F7F8FA;
	 z-index: 9999;
	 -moz-transition: right .5s ease-in-out;
	 -o-transition: right .5s ease-in-out;
	 -webkit-transition: right .5s ease-in-out;
	 -ms-transition: right .5s ease-in-out;
	 transition: right .5s ease-in-out;
	 display: block;
	 overflow-y: scroll;
	 overflow-x: hidden;
	 pointer-events: none;
}
 #mobile-menu.active {
	 right: 0;
	 pointer-events: all;
}
 #mobile-menu .menu-header {
	 display: flex;
}
 #mobile-menu .search-container {
	 width: 250px;
}
 #mobile-menu .search-form {
	 margin-top: 30px;
	 margin-left: 16px;
}
 #mobile-menu .search-form input {
	 border: 0;
	 font-size: 16px;
}
 #mobile-menu .search-form button:after {
	 font-weight: bold;
	 font-size: 14px;
	 margin-top: -1px;
}
 #mobile-menu ul {
	 padding: 0;
	 margin: 0;
	 position: relative;
}
 #mobile-menu ul li {
	 position: relative;
	 list-style-type: none;
}
 #mobile-menu ul li a {
	 font-size: 16px;
	 line-height: 28px;
	 color: #0A155C;
	 display: block;
	 padding: 10px 35px 10px 16px;
	 position: relative;
	 font-family: 'franklin-gothic-urw', Helvetica, Arial, sans-serif;
	 font-weight: normal;
}
 #mobile-menu ul li i {
	 position: absolute;
	 right: 0;
	 width: 48px;
	 height: 48px;
	 line-height: 48px;
	 text-align: center;
	 top: 0;
	 display: none;
	 z-index: 2;
	 margin-right: -5px;
	 color: #0A155C;
}
 #mobile-menu ul li.parent > i {
	 display: block;
}
 #mobile-menu .mobile-menu-inner > ul > li:nth-child(1) a, #mobile-menu .mobile-menu-inner > ul > li:nth-child(2) a, #mobile-menu .mobile-menu-inner > ul > li:nth-child(3) a, #mobile-menu .mobile-menu-inner > ul > li:nth-child(4) a, #mobile-menu .mobile-menu-inner > ul > li:nth-child(5) a {
	 font-weight: 500;
	 font-size: 16px;
	 text-transform: uppercase;
	 letter-spacing: .6px;
}
 #mobile-menu .mobile-menu-inner > ul ul {
	 position: relative;
	 -moz-transition: max-height .2s ease-in-out;
	 -o-transition: max-height .2s ease-in-out;
	 -webkit-transition: max-height .2s ease-in-out;
	 -ms-transition: max-height .2s ease-in-out;
	 transition: max-height .2s ease-in-out;
	 z-index: 3;
	 background-color: white;
	 width: 100%;
	 max-height: 0;
	 overflow: hidden;
	 border-bottom-left-radius: 16px;
	 border-bottom-right-radius: 16px;
}
 #mobile-menu .mobile-menu-inner > ul ul:before {
	 content: '';
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 border-top: 4px solid #3A5DD1;
}
 #mobile-menu .mobile-menu-inner > ul ul i {
	 height: 38px;
	 line-height: 38px;
}
 #mobile-menu .mobile-menu-inner > ul ul a {
	 padding-top: 5px;
	 padding-bottom: 5px;
}
 #mobile-menu .mobile-menu-inner > ul ul li:first-child {
	 margin-top: 15px;
}
 #mobile-menu .mobile-menu-inner > ul ul li:last-child {
	 margin-bottom: 10px;
}
 #mobile-menu .mobile-menu-inner > ul ul ul {
	 padding-left: 15px;
}
 #mobile-menu .mobile-menu-inner > ul ul ul:before {
	 display: none;
}
 #mobile-menu .mobile-menu-inner > ul ul ul li:first-child {
	 margin-top: 0;
}
 #mobile-menu .mobile-menu-inner > ul li.open > i:before {
	 content: '\f056';
}
 #mobile-menu .mobile-menu-inner > ul li.open > ul {
	 max-height: 1000px;
}
 #home-banner {
	 background: url("/assets/images/banners/bg-circles-gray.jpg") bottom right no-repeat transparent;
	 background-size: contain !important;
	 background-color: #F7F8FA;
}
 #home-banner .constrain {
	 display: flex;
	 padding-top: 144px;
}
 #home-banner .caption {
	 width: 50%;
	 padding-top: 55px;
	 padding-right: 130px;
}
 #home-banner .h1, #home-banner h1 {
	 font-size: 72px;
	 line-height: 72px;
	 color: #3A5DD1;
	 text-transform: none;
	 font-family: 'franklin-gothic-urw', Helvetica, Arial, sans-serif;
	 letter-spacing: -0.2px;
}
 #home-banner p {
	 margin-top: 15px;
}
 #home-banner .image {
	 width: 50%;
	 position: relative;
}
 #home-banner .image:before {
	 content: '';
	 width: 430px;
	 height: 100%;
	 position: absolute;
	 top: 0;
	 right: 60px;
	 -webkit-transform: translateZ(-1000px);
	 -webkit-perspective-origin: 100% 100% none;
	 background: #3a5dd1;
	 background: -moz-linear-gradient(top,#3a5dd1 0%,#354f96 100%);
	 background: -webkit-linear-gradient(top,#3a5dd1 0%,#354f96 100%);
	 background: linear-gradient(to bottom,#3a5dd1 0%,#354f96 100%);
	 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3a5dd1',endColorstr='#354f96',GradientType=0);
}
 #home-banner img {
	 position: relative;
	 z-index: 2;
	 margin-top: 30px;
	 margin-left: -25px;
	 max-height: 450px;
}
 #home-banner .link {
	 position: absolute;
	 z-index: 3;
	 bottom: 25px;
	 right: 95px;
	 color: #A3CCFF;
	 font-size: 32px;
	 line-height: 40px;
	 font-family: 'franklin-gothic-urw', Helvetica, Arial, sans-serif;
	 font-weight: bold;
	 padding-right: 40px;
}
 #home-banner .link i {
	 font-size: 23px;
	 position: absolute;
	 bottom: 7px;
	 right: 0;
}
 #home-banner .link:hover, #home-banner .link:active {
	 text-decoration: none !important;
	 color: white;
}
 #inner-banner {
	 background-color: #F7F8FA;
	 height: 224px;
}
 #inner-banner .contain {
	 height: 100%;
	 position: relative;
	 max-width: 1200px;
	 margin: 0 auto;
}
 #inner-banner .crumb-container {
	 position: absolute;
	 bottom: 29px;
	 left: 0;
}
 #inner-banner .crumb {
	 font-size: 14px;
	 position: relative;
	 margin-right: 27px;
	 letter-spacing: 1.35px;
}
 #inner-banner .crumb.current:after {
	 display: none;
}
 #inner-banner .crumb:after {
	 content: '\f105';
	 font-family: 'Font Awesome 5 Pro', sans-serif;
	 font-size: 16px;
	 font-weight: bold;
	 position: absolute;
	 right: -17px;
	 top: -2px;
}
 #inner-banner a {
	 color: #0A155C;
}
 #inner-banner a:hover, #inner-banner a:active {
	 color: #0A155C;
	 text-decoration: underline;
}
 #main-content {
	 overflow: hidden;
	 background-color: white;
}
 .image-text-blocks {
	 text-align: center;
	 margin-top: -5px;
	 margin-left: -50px;
}
 .image-text-blocks .image-text-block {
	 margin-bottom: 0;
}
 .image-text-blocks .image {
	 height: 50px;
	 width: 70px;
	 text-align: center;
	 margin: 15px auto 0 auto;
}
 .image-text-blocks img {
	 max-height: 100%;
	 max-width: 100%;
}
 .image-text-blocks img[src*="icon-spring.svg"] {
	 margin-top: 15px;
}
 .image-text-blocks h4 {
	 font-weight: normal;
	 font-size: 14px;
	 line-height: 20px;
	 letter-spacing: 1.35px;
	 color: #0A155C;
	 text-transform: none;
	 margin-top: 10px;
}
 #stats {
	 margin-left: 0;
}
 #stats .image {
	 height: 70px;
	 width: 106px;
}
 #stats img[src*="icon-spring-white"] {
	 margin-top: 10px;
}
 #stats h4 {
	 text-transform: none;
	 margin-top: 0;
	 font-weight: bold;
	 letter-spacing: .6px;
}
 .tabbed-content .nav-tabs {
	 width: 33.33%;
}
 .tabbed-content .nav-tabs a {
	 display: flex;
	 flex-wrap: wrap;
	 align-items: center;
	 background-color: #4A72F5;
	 font-family: 'franklin-gothic-urw', Helvetica, Arial, sans-serif;
	 color: white;
	 padding: 50px 15px;
	 cursor: pointer;
	 border-right: 4px solid transparent !important;
	 border-radius: 0;
	 position: relative;
	 -moz-transition: background-color .3s ease-in-out;
	 -o-transition: background-color .3s ease-in-out;
	 -webkit-transition: background-color .3s ease-in-out;
	 -ms-transition: background-color .3s ease-in-out;
	 transition: background-color .3s ease-in-out;
}
 .tabbed-content .nav-tabs a:hover, .tabbed-content .nav-tabs a:focus {
	 background-color: #587df6;
}
 .tabbed-content .nav-tabs a:hover .icon:before, .tabbed-content .nav-tabs a:focus .icon:before {
	 background-color: #4667d4;
}
 .tabbed-content .nav-tabs a:hover:before, .tabbed-content .nav-tabs a:focus:before {
	 background-color: #587df6;
}
 .tabbed-content .nav-tabs a:before {
	 content: '';
	 width: 1000%;
	 position: absolute;
	 height: 100%;
	 right: 100%;
	 top: 0;
	 display: block;
	 background-color: #4A72F5;
	 -moz-transition: background-color .3s ease-in-out;
	 -o-transition: background-color .3s ease-in-out;
	 -webkit-transition: background-color .3s ease-in-out;
	 -ms-transition: background-color .3s ease-in-out;
	 transition: background-color .3s ease-in-out;
}
 .tabbed-content .nav-tabs li.active a {
	 background-color: #3A5DD1;
	 border-color: #A3CCFF !important;
}
 .tabbed-content .nav-tabs li.active a:before {
	 background-color: #3A5DD1;
}
 .tabbed-content .nav-tabs li.active .icon:before {
	 background-color: #4A72F5;
}
 .tabbed-content .icon {
	 width: 33.33%;
	 position: relative;
	 display: block;
	 -moz-transition: background-color .3s ease-in-out;
	 -o-transition: background-color .3s ease-in-out;
	 -webkit-transition: background-color .3s ease-in-out;
	 -ms-transition: background-color .3s ease-in-out;
	 transition: background-color .3s ease-in-out;
}
 .tabbed-content .icon img {
	 max-width: 120px;
	 max-height: 114px;
	 margin: 0 auto;
	 position: relative;
	 z-index: 2;
}
 .tabbed-content .icon:before {
	 content: '';
	 width: 92px;
	 height: 92px;
	 background-color: #3A5DD1;
	 display: block;
	 border-radius: 100%;
	 position: absolute;
	 margin: 30px auto 0 auto;
	 left: 0;
	 right: 0;
}
 .tabbed-content .title {
	 width: 66.66%;
	 text-transform: uppercase;
	 font-size: 16px;
	 letter-spacing: 1.35px;
}
 .tabbed-content .tab-content {
	 width: 66.66%;
	 padding: 80px 0 80px 100px;
}
 .tabbed-content:first-child:last-child {
	 margin: -40px 0;
}
 .tabbed-content .heading + .button {
	 position: absolute;
	 background-color: transparent;
	 right: 0;
	 top: 0;
	 z-index: 2;
	 cursor: pointer;
	 font-size: 16px;
	 color: white;
}
 .tabbed-content .heading + .button:hover, .tabbed-content .heading + .button:active {
	 color: white;
	 text-decoration: none;
	 background-color: #DE636B;
}
 .tabbed-content h1, .tabbed-content .h1 {
	 margin-bottom: 20px;
}
 .buckets-desc {
	 margin-bottom: -35px;
}
 .buckets-desc .bucket {
	 margin-bottom: 35px;
}
 .buckets-desc .image {
	 position: relative;
	 overflow: hidden;
	 height: 280px;
	 -webkit-box-shadow: 0px 5px 19px -5px rgba(0,0,0,0.28);
	 -moz-box-shadow: 0px 5px 19px -5px rgba(0,0,0,0.28);
	 box-shadow: 0px 5px 19px -5px rgba(0,0,0,0.28);
}
 .buckets-desc .image:hover img, .buckets-desc .image:active img {
	 max-width: 105%;
}
 .buckets-desc img {
	 position: absolute;
	 left: 50%;
	 top: 50%;
	 -webkit-transform: translate(-50%,-50%);
	 -ms-transform: translate(-50%,-50%);
	 transform: translate(-50%,-50%);
	 -moz-transition: max-width .3s ease-in-out;
	 -o-transition: max-width .3s ease-in-out;
	 -webkit-transition: max-width .3s ease-in-out;
	 -ms-transition: max-width .3s ease-in-out;
	 transition: max-width .3s ease-in-out;
}
 .buckets-desc a {
	 text-decoration: none !important;
}
 .buckets-desc .h3, .buckets-desc h3 {
	 margin-top: 18px;
}
 .buckets-link a {
	 position: relative;
}
 .buckets-link a:hover span, .buckets-link a:active span {
	 text-decoration: underline;
}
 .buckets-link span {
	 position: relative;
	 padding-right: 20px;
	 display: inline-block;
}
 .buckets-link i {
	 font-size: 12px;
	 margin-left: 5px;
	 position: absolute;
	 right: 0;
	 top: 1px;
}
 .buckets-default {
	 margin-bottom: -35px;
}
 .buckets-default .bucket {
	 margin-bottom: 35px;
}
 .buckets-default a {
	 -webkit-box-shadow: 0px 4px 17px 3px rgba(0,0,0,0.1);
	 -moz-box-shadow: 0px 4px 17px 3px rgba(0,0,0,0.1);
	 box-shadow: 0px 4px 17px 3px rgba(0,0,0,0.1);
	 position: relative;
}
 .buckets-default a:hover img, .buckets-default a:active img {
	 max-width: 105%;
}
 .buckets-default .image {
	 height: 180px;
	 position: relative;
	 overflow: hidden;
}
 .buckets-default img {
	 position: absolute;
	 left: 50%;
	 top: 50%;
	 -webkit-transform: translate(-50%,-50%);
	 -ms-transform: translate(-50%,-50%);
	 transform: translate(-50%,-50%);
	 -moz-transition: max-width .3s ease-in-out;
	 -o-transition: max-width .3s ease-in-out;
	 -webkit-transition: max-width .3s ease-in-out;
	 -ms-transition: max-width .3s ease-in-out;
	 transition: max-width .3s ease-in-out;
}
 .buckets-default .title {
	 background-color: white;
	 display: block;
	 width: 100%;
	 position: relative;
	 bottom: 0;
	 min-height: 68px;
}
 .buckets-default .h3 {
	 position: absolute;
	 top: 50%;
	 -webkit-transform: translateY(-50%);
	 -ms-transform: translateY(-50%);
	 transform: translateY(-50%);
	 padding-left: 15px;
	 padding-right: 25px;
	 margin: -5px 0 0 0;
}
 .buckets-default i {
	 font-size: 16px;
	 position: absolute;
	 right: 0;
	 top: 11px;
}
 .gallery.default {
	 display: flex;
	 flex-wrap: wrap;
	 margin-left: -10px;
}
 .gallery.default .img-wrapper {
	 width: 24.9%;
	 height: 200px;
	 margin: 0;
	 border: 10px solid white;
	 overflow: hidden;
	 float: none;
}
 .gallery.default .img-wrapper:hover img, .gallery.default .img-wrapper:active img {
	 opacity: .8;
}
 .gallery.default img {
	 max-width: none;
	 min-width: 100%;
	 position: absolute;
	 left: 50%;
	 top: 50%;
	 -webkit-transform: translate(-50%,-50%);
	 -ms-transform: translate(-50%,-50%);
	 transform: translate(-50%,-50%);
	 -moz-transition: opacity .3s ease-in-out;
	 -o-transition: opacity .3s ease-in-out;
	 -webkit-transition: opacity .3s ease-in-out;
	 -ms-transition: opacity .3s ease-in-out;
	 transition: opacity .3s ease-in-out;
}
 .gallery.slider .flex-prev, .gallery.content .flex-prev {
	 left: -10px;
	 font-size: 0;
}
 .gallery.slider .flex-prev:before, .gallery.content .flex-prev:before {
	 color: #3A5DD1;
	 font-size: 20px;
	 font-weight: bold;
}
 .gallery.slider .flex-next, .gallery.content .flex-next {
	 right: -10px;
	 font-size: 0;
}
 .gallery.slider .flex-next:before, .gallery.content .flex-next:before {
	 color: #3A5DD1;
	 font-size: 20px;
	 font-weight: bold;
}
 .gallery.slider .flex-control-paging li a, .gallery.content .flex-control-paging li a {
	 background-color: #3A5DD1;
	 -webkit-box-shadow: none;
	 -moz-box-shadow: none;
	 -o-box-shadow: none;
	 box-shadow: none;
}
 .gallery.slider .flex-control-paging li a.flex-active, .gallery.content .flex-control-paging li a.flex-active {
	 background-color: #A3CCFF;
}
 .gallery.content {
	 padding: 0 20px;
}
 .video .play i {
	 background-color: #3A5DD1;
	 color: white;
	 font-weight: bold;
	 border: 0;
	 font-size: 20px;
}
 .video .play i:before {
	 top: 2px;
	 left: 2px;
}
 .video:hover .play i, .video:active .play i {
	 background-color: #4A72F5;
	 color: white;
}
 .simplesearch-paging {
	 margin: 20px 0;
	 letter-spacing: .6px;
	 font-size: 14px;
}
 .simplesearch-paging:last-child {
	 margin-bottom: 0;
}
 .simplesearch-result {
	 margin-bottom: 15px;
}
 .simplesearch-result h3 {
	 color: #0A155C;
}
 .simplesearch-result h3 a {
	 color: #0A155C;
}
 .simplesearch-result h3 a:hover, .simplesearch-result h3 a:active {
	 color: #DE636B;
}
 .panel-group .panel-heading {
	 border-color: #3A5DD1;
}
 .panel-group .panel-heading a {
	 font-family: 'franklin-gothic-urw', Helvetica, Arial, sans-serif;
	 letter-spacing: .6px;
	 padding: 11px 15px 10px 40px;
}
 .panel-group .panel-heading a:hover {
	 color: #3A5DD1;
}
 .panel-group .panel-heading a[aria-expanded="true"] {
	 background-color: #4A72F5;
	 color: white;
}
 .panel-group .panel-heading a:before {
	 font-weight: bold;
}
 .panel-group .panel-body {
	 border-color: #3A5DD1;
}
 .files a {
	 padding-left: 0;
	 border: 0;
}
 .files .title {
	 color: #3A5DD1;
}
 #quickContact {
	 background-color: #354F96;
	 padding-top: 40px;
	 padding-bottom: 45px;
	 padding-left: calc(50vw - 608px);
	 width: 60%;
	 padding-right: 150px;
	 overflow: hidden;
	 float: left;
}
 #quickContact * {
	 color: white;
}
 #quickContact h2 {
	 margin: 0 0 20px 0;
}
 #quickContact label {
	 color: white;
}
 #quickContact input[type="text"], #quickContact input[type="email"], #quickContact input[type="number"], #quickContact input[type="tel"], #quickContact .bootstrap-select, #quickContact #file-uploader-image, #quickContact textarea {
	 background-color: #4A72F5;
	 color: white;
}
 #quickContact input[type="text"]:focus, #quickContact input[type="email"]:focus, #quickContact input[type="number"]:focus, #quickContact input[type="tel"]:focus, #quickContact .bootstrap-select:focus, #quickContact #file-uploader-image:focus, #quickContact textarea:focus {
	 border-color: transparent;
	 -webkit-box-shadow: 0px 2px 3px rgba(0,0,0,0.1);
	 -moz-box-shadow: 0px 2px 3px rgba(0,0,0,0.1);
	 box-shadow: 0px 2px 3px rgba(0,0,0,0.1);
}
 #quickContact .button {
	 color: #354F96;
}
 #quickContact .button:hover, #quickContact .button:active, #quickContact .button:focus {
	 color: white;
}
 #quickContact input::placeholder {
	 color: #F8F9F7;
}
 #quickContact input:-ms-input-placeholder {
	 color: #F8F9F7;
}
 #quickContact input::-ms-input-placeholder {
	 color: #F8F9F7;
}
 #quickContact textarea::placeholder {
	 color: #F8F9F7;
}
 #quickContact textarea:-ms-input-placeholder {
	 color: #F8F9F7;
}
 #quickContact textarea::-ms-input-placeholder {
	 color: #F8F9F7;
}
 .contact-info ul {
	 margin: 0;
	 padding: 0;
}
 .contact-info li {
	 list-style-type: none;
	 padding: 0;
	 margin: 0;
	 display: flex;
	 font-size: 14px;
	 line-height: 20px;
	 letter-spacing: 1.35px;
	 margin-bottom: 18px;
}
 .contact-info a {
	 color: #0A155C;
	 text-decoration: none;
}
 .contact-info a:hover, .contact-info a:active {
	 color: #3A5DD1;
}
 .contact-info a:focus {
	 color: #0A155C;
}
 .contact-info i {
	 width: 30px;
	 font-size: 16px;
}
 #contact {
	 padding-right: 100px;
}
 #contact h3 {
	 margin-top: -5px;
	 color: #0A155C;
}
 .iframe-map iframe {
	 height: 290px;
	 width: 100%;
}
 .fancybox-caption .button {
	 background-color: #DE636B;
	 text-decoration: none;
	 bottom: -30px;
	 width: 156px;
	 font-size: 12px;
	 padding: 5px 0;
	 margin-right: 10px;
}
 #back-top {
	 color: #0A155C;
	 font-size: 16px;
	 font-weight: 500;
	 letter-spacing: 1.5px;
	 text-transform: uppercase;
	 position: relative;
	 text-align: center;
	 right: 0;
	 top: 0;
	 float: right;
	 padding-top: 40px;
	 text-decoration: none;
	 font-family: 'franklin-gothic-urw', Helvetica, Arial, sans-serif;
}
 #back-top i {
	 font-size: 35px;
	 position: absolute;
	 top: 0;
	 left: 0;
	 right: 0;
	 margin: 0 auto;
	 color: #354F96;
}
 #back-top:hover, #back-top:active {
	 color: #3A5DD1;
}
 #footer {
	 display: flex;
	 flex-wrap: wrap;
	 background-color: #F7F8FA;
}
 #footer #quickContact + .constrain {
	 width: 40%;
	 padding-right: calc(50vw - 608px);
}
 #footer .constrain {
	 width: 100%;
	 position: relative;
	 padding: 40px;
}
 #footer .logo img {
	 width: 100px;
}
 #footer .contact-info {
	 margin-top: 32px;
}
 #footer .certs {
	 display: block;
	 margin-top: 35px;
	 margin-bottom: 35px;
}
 #footer .certs img {
	 max-width: 130px;
	 display: inline-block;
	 height: auto;
	 width: auto;
	 margin: auto auto auto 15px;
}
 #footer .certs img:first-child {
	 margin-left: 0;
}
 #footer p {
	 font-size: 14px;
	 line-height: 20px;
	 margin-bottom: 8px;
}
 #footer .links {
	 display: flex;
}
 #footer .links a {
	 font-size: 16px;
	 line-height: 20px;
	 letter-spacing: 1.5px;
	 text-transform: uppercase;
	 font-family: 'franklin-gothic-urw', Helvetica, Arial, sans-serif;
	 font-weight: 500;
	 color: #0A155C;
}
 #footer .links a + a {
	 margin-left: 70px;
}
 #footer .links a:hover, #footer .links a:active {
	 color: #3A5DD1;
}
 #footer .links a:first-child {
	 margin-left: 0;
}
 #footer .constrain:first-child {
	 text-align: center;
	 padding: 20px 0;
}
 #footer .constrain:first-child .logo {
	 display: none;
}
 #footer .constrain:first-child .contact-info {
	 display: none;
}
 #footer .constrain:first-child .certs {
	 text-align: center;
	 display: block;
	 margin: 0 auto 20px auto;
	 padding-left: 5%;
}
 #footer .constrain:first-child .certs img:first-child {
	 margin-left: 70px;
}
 #footer .constrain:first-child .certs img {
	 margin: 0 70px;
}
 #footer .constrain:first-child .certs img:last-child {
	 margin-right: 0;
}
 #footer .constrain:first-child .links {
	 text-align: center;
	 display: inline-block;
}
 #footer .constrain:first-child .links a + a {
	 margin-left: 40px;
}
 #footer .constrain:first-child p {
	 display: inline-block;
	 margin-right: 40px;
}
 .table-responsive + .button, .richtext + .image-text-blocks {
	 margin-top: 10px;
}
 .richtext p + ul, .richtext ul + p, .richtext p + ol {
	 margin-top: 18px;
}
 p + .button, .richtext + .buckets-link {
	 margin-top: 22px;
}
 .buckets-link + .button, .contact-info + .heading {
	 margin-top: 30px;
}
 .richtext + .heading {
	 margin-top: 40px;
}
 .t50 .richtext + .image-text-blocks:last-child {
	 margin-bottom: 0;
}
 #main-content > .t50.full.column-has-bg, #main-content > .t40.full.column-has-bg {
	 padding-top: 0;
	 padding-bottom: 0;
}
 #main-content > .t50.full.column-has-bg > .column, #main-content > .t40.full.column-has-bg > .column {
	 padding: 80px 100px;
}
 #main-content > .t50.full.column-has-bg.block-1 > .column, #main-content > .t40.full.column-has-bg.block-1 > .column {
	 padding-top: 40px;
}
 #main-content > .block-1 p, #main-content > .block-1 ul li, #main-content > .block-1 ol li {
	 font-size: 16px;
	 line-height: 24px;
}
 .tpl-10 p {
	 font-size: 16px;
	 line-height: 24px;
}
 @media (max-width: 1199px) {
	 h1, .h1 {
		 font-size: 34px;
		 line-height: 40px;
	}
	 p {
		 font-size: 14px;
		 line-height: 20px;
	}
	 a[href*="tel:"] {
		 pointer-events: all;
	}
	 #global-nav {
		 display: none;
	}
	 #header {
		 height: 131px;
	}
	 #header nav {
		 display: none;
	}
	 #header .search-container {
		 display: none;
	}
	 #header .button {
		 margin-top: 0;
		 top: 0;
		 right: 0;
		 position: absolute;
		 border-radius: 0;
		 width: 50%;
		 display: block;
	}
	 #header .tel {
		 margin-left: 0;
		 text-align: center;
		 width: 50%;
		 font-weight: normal;
	}
	 #header .logo {
		 margin-left: 0;
		 width: 100px;
	}
	 #header .search-trigger {
		 color: #0A155C;
		 margin-left: auto;
		 display: block;
		 padding: 19px 15px 15px 20px;
	}
	 #header .search-trigger i {
		 font-size: 24px;
		 font-weight: bold;
	}
	 #header .menu-trigger {
		 color: #0A155C;
		 display: block;
		 padding: 19px 10px 15px 20px;
	}
	 #header .menu-trigger i {
		 font-size: 24px;
		 font-weight: bold;
	}
	 #header .close-trigger {
		 padding: 19px 10px 15px 20px;
		 margin-top: 0;
		 margin-left: 0;
		 padding-right: 15px;
	}
	 #header .close-trigger i {
		 font-size: 26px;
		 color: #0A155C;
		 font-weight: normal;
		 margin-left: 3px;
	}
	 #header-top {
		 height: 45px;
	}
	 #header-bottom {
		 height: 86px;
	}
	 #header-bottom .button {
		 display: none;
	}
	 #home-banner {
		 background-size: cover !important;
	}
	 #home-banner h1, #home-banner .h1 {
		 font-size: 48px;
		 line-height: 48px;
	}
	 #home-banner .constrain {
		 padding-right: 0;
		 padding-top: 131px;
	}
	 #home-banner .caption {
		 padding-right: 30px;
	}
	 #home-banner .image:before {
		 right: -15px;
		 width: 100%;
	}
	 #home-banner img {
		 margin-top: -30px;
		 position: absolute;
		 top: 50%;
		 -webkit-transform: translateY(-50%);
		 -ms-transform: translateY(-50%);
		 transform: translateY(-50%);
		 width: 100%;
		 max-width: none;
		 max-height: none;
		 -webkit-transform: translateY(-50%) !important;
		 -ms-transform: translateY(-50%) !important;
		 transform: translateY(-50%) !important;
	}
	 #home-banner .link {
		 right: auto;
		 left: 50%;
		 margin-left: 45px;
	}
	 #inner-banner {
		 height: 180px;
	}
	 #inner-banner .crumb {
		 padding-left: 20px;
		 margin-left: 15px;
	}
	 #inner-banner .crumb + .crumb {
		 display: none;
	}
	 #inner-banner .crumb:after {
		 display: none;
	}
	 #inner-banner .crumb-container {
		 bottom: 13px;
	}
	 #inner-banner i {
		 font-weight: bold;
		 font-size: 16px;
		 margin-top: 2px;
		 position: absolute;
		 left: 0;
	}
	 .tabbed-content .icon img {
		 max-height: 90px;
		 max-width: 100%;
	}
	 .tabbed-content .icon:before {
		 height: 76px;
		 width: 76px;
		 margin-top: 20px;
	}
	 .tabbed-content .tab-content {
		 padding-left: 16px;
		 padding-bottom: 15px;
	}
	 .tabbed-content .heading + .button {
		 top: -50px;
	}
	 .tabbed-content .table {
		 min-width: 0;
	}
	 .tabbed-content.tabs-left .nav-tabs a {
		 padding-left: 0;
	}
	 .buckets-link.five-columns .bucket {
		 width: 33%;
	}
	 .buckets-desc img {
		 object-fit: cover;
		 max-width: none;
		 width: 100%;
		 min-height: 100%;
	}
	 .buckets-default img {
		 object-fit: cover;
		 max-width: none;
		 width: 100%;
		 min-height: 100%;
	}
	 .buckets-default h3, .buckets-default .h3 {
		 font-size: 19px;
		 line-height: 28px;
	}
	 .buckets-default i {
		 top: 6px;
	}
	 .image-text-blocks {
		 margin-left: -20px;
	}
	 #quickContact {
		 width: 100%;
		 padding: 30px 15px;
	}
	 #contact {
		 padding-right: 0;
	}
	 #back-top {
		 right: 15px;
	}
	 #footer #quickContact + .constrain {
		 width: 100%;
	}
	 #footer .constrain {
		 padding: 40px 15px;
	}
	 #footer .constrain:first-child #back-top {
		 margin: 0 auto 10px auto;
		 width: 100%;
	}
	 #footer .constrain:first-child .certs {
		 padding-left: 0;
	}
	 #footer .constrain:first-child .certs img {
		 margin: 0 20px !important;
	}
	 #footer .constrain:first-child .links {
		 display: block;
	}
	 .tpl-10 p, #main-content > .block-1 p, #main-content > .block-1 ul li {
		 font-size: 14px;
		 line-height: 20px;
	}
}
 @media (max-width: 767px) {
	 h2, .h2 {
		 font-size: 24px;
		 line-height: 32px;
	}
	 h3, .h3 {
		 font-size: 19px;
		 line-height: 28px;
	}
	 .heading a:after {
		 top: 1px;
	}
	 .image-single img {
		 max-height: 240px;
	}
	 .image-single.img-left .image-single-inner {
		 margin: 0 auto;
	}
	 .table-stacked {
		 display: block;
	}
	 .table-stacked + table {
		 display: none;
	}
	 .block.has-bg + .block, .block.column-has-bg + .block {
		 padding-top: 30px;
	}
	 #home-banner {
		 height: auto;
		 padding-bottom: 25px;
	}
	 #home-banner h1, #home-banner .h1 {
		 margin-bottom: 0;
	}
	 #home-banner .slides li {
		 height: auto;
	}
	 #home-banner .constrain {
		 display: block;
		 height: auto;
	}
	 #home-banner .caption {
		 width: 100%;
		 padding-top: 30px;
	}
	 #home-banner p {
		 display: none;
	}
	 #home-banner .image {
		 margin-left: auto;
		 height: 240px;
		 position: relative;
		 width: 75%;
	}
	 #home-banner .image:before {
		 right: 0;
		 width: 100%;
	}
	 #home-banner .button {
		 margin: 19px 0 26px 0;
	}
	 #home-banner img {
		 width: auto;
		 height: 230px;
		 margin: -30px 0 0 -70px;
		 left: 0;
		 right: 0;
	}
	 #home-banner .link {
		 right: 0;
		 margin-left: 0;
		 bottom: 13px;
		 font-size: 24px;
		 line-height: 32px;
		 padding-right: 25px;
		 white-space: nowrap;
		 left: auto;
		 margin-right: 15px;
	}
	 #home-banner .link i {
		 font-size: 16px;
	}
	 #stats {
		 margin-left: -15px;
	}
	 #stats .image {
		 height: 50px;
		 width: auto;
		 width: 100%;
	}
	 #stats img {
		 max-width: 80px;
	}
	 #stats h4 {
		 font-size: 13px;
		 line-height: 18px;
	}
	 .tabbed-content .icon {
		 width: 20%;
		 display: none;
	}
	 .tabbed-content .title {
		 width: 80%;
		 text-align: left;
		 padding-left: 0;
		 position: relative;
	}
	 .tabbed-content .nav-tabs {
		 width: 100%;
		 display: flex;
	}
	 .tabbed-content .nav-tabs a {
		 border: 0 !important;
		 padding: 20px 15px;
	}
	 .tabbed-content .nav-tabs a:before {
		 display: none;
	}
	 .tabbed-content .tab-content {
		 padding: 30px 0 40px 0;
	}
	 .tabbed-content .heading + .button {
		 position: static;
		 padding: 0;
		 font-size: 16px;
		 margin: -5px 0 17px 0;
	}
	 .tabbed-content .block .column {
		 padding-left: 0 !important;
		 padding-right: 0 !important;
	}
	 .tabbed-content.has-dropdown {
		 padding-top: 144px;
	}
	 .tabbed-content.has-dropdown .icon {
		 display: block;
	}
	 .tabbed-content.has-dropdown .title {
		 padding-left: 15px;
	}
	 .tabbed-content.has-dropdown .nav-tabs {
		 height: auto;
		 max-height: 144px;
	}
	 .tabbed-content.has-dropdown .nav-tabs.open {
		 overflow: visible;
	}
	 .tabbed-content.has-dropdown .nav-tabs.open li:last-child a:before {
		 border-bottom: 3px solid #A3CCFF;
	}
	 .tabbed-content.has-dropdown .nav-tabs li {
		 height: 144px;
	}
	 .tabbed-content.has-dropdown .nav-tabs li a {
		 border: 0 !important;
		 padding: 30px 0;
	}
	 .tabbed-content.has-dropdown .nav-tabs li a:before {
		 background-color: #3A5DD1;
	}
	 .tabbed-content.has-dropdown .nav-tabs li .icon:before {
		 background-color: #4A72F5;
	}
	 .tabbed-content.has-dropdown .nav-tabs li.active a {
		 background-color: #4A72F5;
		 height: 144px;
	}
	 .tabbed-content.has-dropdown .nav-tabs li.active a:before {
		 display: none;
	}
	 .tabbed-content.has-dropdown .nav-tabs li.active .icon:before {
		 background-color: #3A5DD1;
	}
	 .tabbed-content.has-dropdown .nav-tabs a {
		 padding: 50px 15px;
	}
	 .tabbed-content.has-dropdown .nav-tabs a:before {
		 display: block;
	}
	 .tabbed-content.has-dropdown .nav-tabs a:before {
		 left: -15px;
		 right: auto;
	}
	 .tabbed-content.has-dropdown .nav-tabs:after {
		 font-size: 30px;
		 font-weight: bold;
		 top: 50px;
	}
	 .tabbed-content.has-dropdown:before {
		 content: '';
		 width: 1000%;
		 position: absolute;
		 height: 144px;
		 left: -15px;
		 top: 0;
		 display: block;
		 background-color: #4A72F5;
	}
	 .buckets-desc .bucket {
		 width: 100%;
	}
	 .buckets-desc .image {
		 height: 190px;
	}
	 .buckets-default .bucket {
		 width: 100%;
	}
	 .buckets-link {
		 margin-bottom: -10px;
	}
	 .buckets-link .bucket {
		 width: 100% !important;
		 margin-bottom: 10px;
	}
	 .gallery.default {
		 margin: 0;
	}
	 .gallery.default .img-wrapper {
		 width: 49%;
		 border:5px solid #fff;
	}
/*
	 .gallery.default .img-wrapper:nth-child(odd) {
		 border-left: 0;
	}
	 .gallery.default .img-wrapper:nth-child(even) {
		 border-right: 0;
	}
*/
	 .image-text-blocks img[src*="icon-spring.svg"] {
		 margin-top: 5px;
	}
	 .files .extension {
		 display: none;
	}
	 #quickContact .input-group {
		 width: 100%;
	}
	 #quickContact input[type="submit"] {
		 width: 100%;
	}
	 #contact .input-group {
		 width: 100%;
	}
	 #contact input[type="submit"] {
		 width: 100%;
		 margin-bottom: 20px;
	}
	 .block.has-bg.has-bg-image {
		 padding: 40px 0;
	}
	 .block.has-bg.has-bg-image[style*="circles-alt.jpg"] {
		 background: none !important;
	}
	 #main-content > .t50.full.column-has-bg > .column, #main-content > .t40.full.column-has-bg > .column {
		 padding: 30px 0;
	}
	 #main-content > .t50.full.column-has-bg > .column[style*=".jpg"], #main-content > .t40.full.column-has-bg > .column[style*=".jpg"] {
		 padding: 0;
		 height: 208px;
	}
}
 